{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2414895",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2414895",
  "cooperator": "Brian C Smith",
  "planted_date": "2024-04-17",
  "harvested_date": "2024-09-11",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 201.8,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 804.17
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.3,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 779.31
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G17A81-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.1,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 772.63
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 192.2,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 756.31
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 191.5,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 755.47
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 191.5,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 755.47
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 189.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 746.0
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G16Q82-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 186.3,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 728.43
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 183.7,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 734.8
      },
      "entry_num": 2
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2414895"
  ],
  "fetched_at": "2026-05-25T19:22:27.190163+00:00",
  "scraper_version": "0.1.0"
}
